*{
    --content2:#1a4175;
    --content1: #dedede;
}

.loader{
    display: none;

}

body{
    position: absolute;
    height: 100%;
    width: 100%;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
}

.c1{
    background-color: var(--content1);
    z-index: 900;
    color: var(--content2);
}

.c2{
    background-color: var(--content2);
    color: var(--content1);
    z-index: 900;


}

.contentTitle{
    font-size:60px;
}

.page{
    padding-top: 3%;
    margin: 0 auto;
    height: 70%;
    width: 100%;
}

#title{
    width: 100%;
    text-align: center;
    color: var(--content2); 
}

#logo{
    text-align: center;
}

.logoinvisible{
    display: none;
}
.logovisible{
    display: block;
}

#header{
    z-index: 1200;
    color:var(--content2);
    font-weight: 500;
    background-color: white;
    overflow: auto;
    border-bottom: 1px solid var(--content2);
}
#top{
    margin-top: 9%;
    background-color: var(--content1);
    height: auto;
    z-index: 900;
    overflow: auto;

}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}


.sticky + .content {
  padding-top: 60px;
}

#educaTitle{
    width: 100%;
    height: 100%;
    color:var(--content2);
    text-align: center;
}

#prezText{
    margin: 0;
    margin-right: 40px;
    margin-left: 100px;
    height: 70%;
}

.writing{
    border-radius: 150px;
}

#cards{
    width: 100%;    
    margin-bottom: 20px;    
    margin-top: 30px;
    padding-left: 10%;
    padding-right: 10%;
}

.card{
    color: var(--content2);
    width: 45%;
    box-shadow: 0px 0px 6px  1px black;
}
.card:hover{
    transform: scale(1.03);
}
 .card-title{
    width: 100%;
    height: 60px;
    text-align: center;
    font-size: 30px;
 }

.card-img-top{
    background-color: grey;
    font-size: 30px;
    height: 100px;
    text-align: center;
}

#haut{
    background-attachment: fixed;
    position: relative;
    height: 100%;
    margin-bottom: 0;
}

#el1:hover, #el2:hover, #el3:hover, #el4:hover{
    text-decoration: underline;
} 

#discover{    
    text-align: center;
    position: absolute;
    top: 50%;    
    width: 100%;
}

.form-group{
    width: 70%;
    margin-left: 20%;
}
.navigator{
    outline: none !important;
    position: fixed;
    z-index: 1000;
    width: 90px;
    border: 2px solid grey;
    height: 55px;
    font-size: 35px;
}
.navigator:active{
    transform: scale(0.95);
}

.visible{
display: none;}
.form-group{
    opacity: 0.4;
}
.form-control{
    background-color: black;
    color: white;
}
.form-control::placeholder{
    color: white;
}
#contact{
    background-image: url("write-593333_1920.jpg");
    background-size: 100% 100%;
    height: 75%;
    overflow: hidden;
    width:100%;
    color: var(--content2);
}
#contactForm{
    width: 50%;
    height:80%;
    margin-left: 23%;
    border-radius: 20px;
}
#faq1{
    background-image: url("laptop-2548105_19202.jpg");
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    height: 65%;
    overflow: auto;
    width:100%;
    color: var(--content2);
}
#faq1p{
    width: 40%;
    text-align: center;
    transform: translateY(50%);
    overflow: hidden;
    font-size: 40px;
    margin-left: 30%;
    margin-right: 30%;
    background-color: var(--content1);
    padding-bottom: 30px;
}
#faq2{
    height: 60%;
    color: var(--content2);
}
#contactSubmit{
        background-color: black;
        opacity: 0.4;
        color: white;
}
#contactSubmit:hover{
    opacity: 1;
    transform: scale(1.03);
}
.icone{
    color: var(--content2);
    font-size: 60px;
}
.carousel-indicators{
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: var(--content1);
}
.question{
    font-size: 30px;
    margin-top: 40px;
    width: 30%;
}
.reponse{
    font-size: 25px;
}